Search Gradle plugins

com.logicify.liquibase.gradle

A Gradle plugin for running the Liquibase database upgrade tool.

https://github.com/liquibase/liquibase-gradle-plugin

Version 1.1.1 (latest)

Created 02 July 2015.

A Gradle plugin for running the Liquibase database upgrade tool.

Using the plugins DSL:

plugins {
  id "com.logicify.liquibase.gradle" version "1.1.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.com.logicify:liquibase-gradle-plugin:1.1.1"
  }
}

apply plugin: "com.logicify.liquibase.gradle"

Using the plugins DSL:

plugins {
  id("com.logicify.liquibase.gradle") version "1.1.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.com.logicify:liquibase-gradle-plugin:1.1.1")
  }
}

apply(plugin = "com.logicify.liquibase.gradle")

Learn how to apply plugins to subprojects